# coding=utf-8

from rest_framework.routers import SimpleRouter

from .views import InspectionOrderViewSet

urlpatterns = [
]

router = SimpleRouter()
router.register(r'', InspectionOrderViewSet)
urlpatterns += router.urls
